---
title: STM a statistiky
date: 2012-09-01 12:35 UTC
---

<%= image_tag 'http://www.sokolmorasice.g6.cz/public/themes/morasice/images/vysledky/preview.png', :class => 'right top border' %>

<p>V STM můžete zobrazovat statistiky týmů i osob, navíc lze využít různé filtry. Všechny statistiky jsou ale k dispozici pouze v textové podobě. Proč tomu tak je? Předpokládám, že STM se bude používat spíše jako administrační rozhraní pro správu výsledků a nejedná se tedy o hlavní web klubu. Na web si tak statistiky můžete vložit v jakékoli podobě. Pro inspiraci se můžete podívat na&nbsp;<a href="http://www.sokolmorasice.g6.cz/" target="">fotbalového klubu TJ Sokol Morašice</a>, kde jsou k dispozici statistiky v grafické podobě:</p><ul><li><a href="http://www.sokolmorasice.g6.cz/výsledky/vývoj-postavení-v-tabulce" target="">vývoj postavení v tabulce sezóny</a> (využívá knihovnu jqPlot)</li><li><a href="http://www.sokolmorasice.g6.cz/výsledky/předzápasové-informace" target="">analýza před zápasem</a> - aktuální postavení v soutěži a poslední zápasy&nbsp;(čisté HTML a CSS)</li></ul><p>V šablonách verze STM 1.0 naleznete základní textové/tabulkové šablony pro týmy, zápasy... (ke všem šablonám lze vygenerovat PHP kód pro vložení na web v modulu Export). Ale do budoucna bych možná zavedl vlastní sekci <em>Šablony </em>přímo zde na webu. Sekce by obsahovala grafické i obyčejné šablony s základním popisem a ukázkou. <strong>Měl by o to někdo zájem? Nebo si vystačíte sami se základními šablonami?</strong></p>